body { 
  padding-bottom: 100px; 
}

.logo a {
  color: #105AA0;
  font-size: 13px;
  font-weight: bold;
  padding: 14px 10px;
  text-transform: uppercase;
}

.logo {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0%;
}

.nav li {
  display: inline;
}

.nav {
  padding-top: 7px;
  padding-right: 1%;
}

.side-nav li {
  list-style-type: none;
}

.side-nav .navi {
  background: #eee;
}

.jumbotron .container {
  position: relative;
}

.jumbotron p {
  font-size: 20px;
  color: #000000;
}

.jumbotron h1 {
  color: #000000;
  font-size: 40px;
  font-family: "Shift", sans-serif;
}

.jumbotron .pull-right center {
  font-size: 20px;
}

.jumbotron h2 {
  color: #000000;
  font-size: 30px;
  color:#FFF;
}

.jumbotron {
  height: 1100px;
}

.jumbotron a {
  color: #105AA0;
}

.features h3 {
  font-family: 'Shift', sans-serif;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #dbdbdb;
}

.features {
  padding-top: 5px;
  padding-bottom: 20px;
}

.navbar navbar-default navbar-fixed-bottom container {
  background-color: #f5f5f5;
  padding-top:30px;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -60px;
}